.footer {
    background-color: $background-color-10;
    padding-bottom: 30px;
    padding-top: 30px;
    text-align: center;
    @media (min-width: $screen-sm-min) {
        text-align: left;
    }
    .desc {
        color: $text-color-1;
        font-size: 14px;
        margin-bottom: 20px;
        @media (min-width: $screen-sm-min) {
            margin-bottom: 30px;
        }
    }
    .copyright {
        color: $text-color-1;
        font-size: 14px;
        margin-top: 20px;
        text-align: center;
        @media (min-width: $screen-sm-min) {
            margin-top: 10px;
        }
    }
}

.nav-footer-menu,
.nav-footer-social {
    list-style-image: none;
    list-style-position: inside;
    list-style-type: none;
    padding: 0;
}

.nav-footer-menu {
    font-family: $font-family-oswald;
    font-size: 22px;
    margin-bottom: 20px;
    li {
        display: inline-block;
        margin-top: 10px;
        padding-left: 15px;
        padding-right: 15px;
        a {
            color: $text-color-1;
            i {
                font-size: 26px;
                margin-right: 5px;
                vertical-align: middle;
            }
        }
        &:nth-last-child(1) {
            i {
                font-size: 30px;
            }
        }
    }
}

.nav-footer-info {
    font-family: $font-family-oswald;
    font-size: 22px;
    >div {
        margin-top: 10px;
        @media (min-width: $screen-sm-min) {
            text-align: center;
        }
    }
    .nav-footer-social {
        margin-bottom: 0;
        margin-top: 20px;
        @media (min-width: $screen-sm-min) {
            margin-top: 0;
            @include transform-translate(0, -14px);
        }
        li {
            display: inline-block;
            padding-left: 10px;
            padding-right: 10px;
        }
        .facebook,
        .youtube {
            border-radius: 50%;
            color: $text-color-1;
            display: inline-block;
            height: 60px;
            text-align: center;
            width: 60px;
            i {
                line-height: 60px;
                font-size: 26px;
            }
        }
        .facebook {
            background-color: $background-facebook;
        }
        .youtube {
            background-color: $background-youtube;
        }
    }
}